Delete an address for a customer
Delete an address for a customer.
Required permissions: CUSTOMER
delete/tenants/{tenantUid}/customers/{customerUid}/addresses/{customerAddressUid}
Authorizations
AuthorizationstringRequired
Access token recevied after user login with a deviceToken
Path parameters
customerUidstringRequiredPattern:
Reference to a Customer.
^[A-Za-z0-9-_]+tenantUidstringRequiredPattern:
Reference to a tenant.
^[A-Za-z0-9-_]+customerAddressUidstringRequiredPattern:
Reference to a Customer address.
^[A-Za-z0-9-_]+Responses
204
No Content
No content
delete/tenants/{tenantUid}/customers/{customerUid}/addresses/{customerAddressUid}
DELETE /v2/tenants/{tenantUid}/customers/{customerUid}/addresses/{customerAddressUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204
No Content
No content
Last updated
Was this helpful?

